/*
** Change website format here
*/

/*  (do not remove this :) */
/*  (not this either :) */

/* The basic elements: */

body {
    font: 69% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
    background-color: White;
    color: Black;
    margin: 0;
    padding: 0;
}

table {
    font-size: 100%;
}


a {
    text-decoration: none;
    color: #c50202;
    background-color: transparent;
}
img {
    vertical-align: middle;
}


.illustration {
	border: 1;
    vertical-align: middle;
   	margin: 3px 3px 3px 3px;
	padding: 5px 5px 5px 5px;
}
	    
.BodyTextIndent {
	margin-left: 1em;
	font: Arial;
    font-size: 100%;
    color: Black;
    padding: 0;
	}
.BodyText {
	font: Arial;
    font-size: 100%;
    color: Black;
    padding: 3;
	}

p {
    margin: 0.5em 0em 1em 0em;
    line-height: 1.5em;
}
p a {
    text-decoration: underline;
}
p a:visited {
    color: #c50202;
    background-color: transparent;
}
p a:active {
    color: Red;
    background-color: transparent;
}
p img {
    border: 0;
    margin: 0;
}

hr {
    height: 1px;
    color: #8cacbb;
    background-color: transparent;
}


h1, h2, h3, h4, h5, h6 {
    color: #c50202;
    background-color: transparent;
    font-family: Arial;
    font-size: 100%;
    font-weight: bold;
    margin: 0;
    padding-top: 0.5em;
    border-bottom: 0px solid #8cacbb;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: Black ! important; 
}

h1 {
    font-size: 150%;
    font-weight: bold;
    border-bottom: 2px solid #8cacbb;
    padding-bottom: 0.7em;
}

h2 {
    font-size: 130%;
}

h3 {
    font-size: 120%;
    border-bottom: none;
    font-weight: bold;
}

h4 {
    font-size: 110%;
    border-bottom: none;
    font-weight: bold;
}

h5 {
    font-size: 100%;
    border-bottom: none;
    font-weight: bold;
}

h6 {
    font-size: 85%;
    border-bottom: none;
    font-weight: bold;
}


ul { 
    line-height: 1.5em;
    list-style-type: square;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
    list-style-image: url(http://www.mofa.gov.vn/en/bullet.gif);
}

ol {
    line-height: 1.5em;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
}
ul a, ol a {
    text-decoration: underline;
}

a:hover {
    COLOR: red;
}

a:visited {
    COLOR: brown;
}
a:visited:hover {
    COLOR: red;
}

dt {
    font-weight: bold;    
}
dt a {
    text-decoration: underline;
}

dd {
    line-height: 1.5em;
    margin-bottom: 1em;
}
dd a {
    text-decoration: underline;
}

dd.link a {
    text-decoration: none;
    color: Black;
}

fieldset {
    border: 1px solid #8cacbb;
    margin: 1em 0em 1em 0em;
    padding: 0em 1em 1em 1em;
    line-height: 1.5em;
    width: auto;
}
legend {
    background: White;
    padding: 0.5em;
    font-size: 90%;
}

form {
    border: none;
    margin: 0;
}
textarea {
    font: 110% "Courier New", Courier, monospace; 
    border: 1px solid #8cacbb;  
    color: Black;
    background-color: white;
    width: 100%;
}
input {
    font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
    visibility: visible;
    border: 1px solid #8cacbb;  
    color: Black;
    background-color: white;
    vertical-align: middle;
}
select {
    border: 1px solid #8cacbb;  
    color: Black;
    vertical-align: top;
}
abbr, acronym, .explain {
    border-bottom: 1px dotted Black;
    color: Black;
    background-color: transparent;
    cursor: help;
}
q {
    font-family: Times, "Times New Roman", serif;
    font-style: italic;
    font-size: 120%;
}
blockquote {
    font-family: Times, "Times New Roman", serif;
    font-style: italic;
    font-size: 120%;
}
code {
    font-size: 120%;
    color: Black;
    background-color: #EDF5FB;
    border: 1px dashed #8cacbb;
    padding: 0 0.1em;
}
pre {
    font-size: 120%;
    padding: 1em;
    border: 1px dashed #8cacbb;
    color: Black;
    background-color: #EDF5FB;
    overflow: auto;
}
.pre a {
    text-decoration: underline;
}

ins {
    color: green;
    text-decoration: none;
}

del {
    color: red;
    text-decoration: line-through;
}

.netscape4 {
    display: none;
}





/*
** Structural Elements
*/

#visual-portal-wrapper {
    margin: 0;
    padding: 0;
}


/* Logo properties */
 
#portal-logo {
    background: url(http://www.mofa.gov.vn/en/logo.jpg) no-repeat;
    border: 0;
    margin: 0.75em 0em 0.75em 1.5em;
    padding: 0;
}
#portal-logo a {
    display: block;
    text-decoration: none;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0;
    padding-top: 57px;
    height: 0px !important;
    height /**/: 57px;
    width: 219px;
    cursor: pointer;
}

#portal-skinswitcher {
    /* The skin switcher at the top, only shows up if you have multiple skins available */

}

#portal-skinswitcher a {
    display: block;
    float: left;
}

#portal-top {
    /* Top section */
    margin: 0;
    padding: 0;
}
#portal-siteactions {
    position: absolute;
    top: 11px;
    right: 16px;
    width: 54px;
    margin: 0;
    padding: 0;
    z-index: 2;
}

#portal-siteactions a {
    display: block;
    float: left;
    padding: 18px 0 0 0;
    width: 18px;
    height: 0px !important;
    height /**/: 18px;
    overflow: hidden;
}

/* searchbox style and positioning */
#portal-searchbox {
    position: absolute;
    top: 45px;
    right: 1.5em;
    background-color: transparent;
    margin: 0;
    padding: 0;
    text-align: right;
    text-transform: lowercase;
    width: 50%;
    white-space: nowrap;
    z-index: 2;
}
#portal-globalnav {
    /* Navigational Plone Tabs(tm), implemented by customizing the a tag - they are surprisingly elegant. The power of CSS runs strong in these :) */
    background-color: transparent;
    border-collapse: collapse;
    padding: 0em 0em 0em 2em;
    white-space: nowrap;
    list-style: none;
    margin: 0;
    height: auto;
    line-height: normal;
}
#portal-globalnav li {
    display: inline;
}
#portal-globalnav li a {
    /* The normal, unselected tabs. They are all links */
    background-color: transparent;
    border-color: #8cacbb;
    border-width: 1px; 
    border-style: solid solid none solid;
    color: #436976;
    height: auto;
    margin-right: 0.5em;
    padding: 0em 2em;
    text-decoration: none;
    text-transform: lowercase;
}
#portal-globalnav li.selected a {
    /* The selected tab. There's only one of this */
    background-color: #EDF5FB;
    border: 1px solid #8cacbb;
    border-bottom: #EDF5FB 1px solid;
    color: #436976;
}
#portal-globalnav li a:hover {
    background-color: #EDF5FB;
    border-color: #8cacbb;
    border-bottom-color: #EDF5FB;
    color: #436976;
}
#portal-personaltools {
    /* Bar with personalized menu (user preferences, favorites etc) */
    background-color: #EDF5FB;
    border-top-color: #8cacbb;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: #8cacbb;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    line-height: 1.3em;
    color: Black;
    padding: 0em 3em 0em 3em;
    margin: 0;
    text-align: right;
    text-transform: lowercase;
    list-style: none;
}
#portal-personaltools .portalUser {
    background: transparent url(http://www.mofa.gov.vn/en/user.gif) center left no-repeat;
    padding-left: 15px;
}

#portal-personaltools .portalNotLoggedIn {
    color: Black;
    padding: 0;
    background: transparent;
    background-image: none;
} /* Used on all descriptions relevant to those not logged in */
 
#portal-personaltools li {
    background: transparent url(http://www.mofa.gov.vn/en/linkOpaque.gif) center left no-repeat;
    padding-left: 8px;
    color: #436976;
    margin-left: 1em;
    display: inline;
}
#portal-personaltools li a {
    text-decoration: none;
    color: #436976;
}
.visualCaseSensitive {
    text-transform: none;
}
#portal-breadcrumbs {
    /* The path bar, including breadcrumbs and add to favorites */
    border-bottom-color: #8cacbb;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-left: 2em;
    padding-right: 2em;
    text-transform: lowercase;
}
.addFavorite {
    vertical-align: bottom;
}
.contentViews {
    background-color: transparent;
    border-collapse: collapse;
    padding-left: 0.5em;
    line-height: normal;
    margin-top: 1em;
    margin-left: 0;
    /* white-space: nowrap; */
    list-style: none;
    border: 1px solid #945A00;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
}
.contentViews li {
    display: inline;
}
.contentViews li a {
    background-color: transparent;
    border: 1px solid #945A00;
    border-style: solid;
    color: #003C6A;
    height: auto;
    margin-right: 0.5em;
    padding: 0em 1em;
    line-height: normal;
    text-decoration: none;
    text-transform: lowercase;
    z-index: 1;
}
.contentViews .selected a {
    background-color: #FCE1B0;
    border-bottom: #FCE1B0 1px solid;
    color: #003C6A;
}
.contentViews li a:hover {
    background-color: #FCE1B0;
    color: #003C6A;
}

/*
** begin ECMAScript Content Action Menus
*/

.contentActions {
    border-collapse: collapse;
    background-color: #FCE1B0;
    border-left: 1px solid #945A00;
    border-right: 1px solid #945A00;
    color: #003C6A;
    text-align: right;
    text-transform: lowercase;
    padding: 0 0 0 1em;
    z-index: 2;
    height: 1.2em;
}

.contentActions ul,
.contentActions li {
    margin: 0;
    list-style: none;
    list-style-image: none;
    display: inline;
    color: Black;
    text-align: left;
}

.contentActions ul {
    line-height: 1.2em;
    height: 1.2em;
    padding: 0;
    margin: 0;
}
.contentActions li {
    float: right;
    background-image: url(http://www.mofa.gov.vn/en/arrowDownAlternative.gif);
    background-repeat: no-repeat;
    background-position: center right;
    z-index: 4;
    border-left: 1px solid #945A00;
    padding: 0 0 0 1em;
    margin: 0 1em 0 0;
}

.menuPosition {
    /*  The spec says we can't put this on an element with a float (although 
        Opera is the only one that cares) and we need it in order to catch 
        the position:absolute bubbling up */
    position: relative;
    }

.actionSingular {
    background-image: none !important;
}

.actionItems li {
    background-image: none;
}

.contentActions a {
    text-decoration: none;
    color: #003C6A;
    padding: 0 1em 0 0;
}

.contentActions .actionMenu {
    visibility: hidden;
    z-index: 5;
    position: absolute;
    top: 0;
    right: -1px;
    background: #FCE1B0;
    overflow: hidden;
    height: auto;
    padding: 0;
    margin: 0.2em 0 0 0;
    border: 1px #945A00;
    border-style: none solid solid solid;
}

.actionMenu li {
    float: none;
    background: none;
    display: inline;
    padding: 0;
    margin: 0;
    border: 0;
}

.actionMenu li a {
    display: block;
    white-space: nowrap;
    padding: 0 0.5em;
    margin: 0.2em 0;
}

.actionMenu li a:hover {
    background-color: #945A00;
    color: White;
}

.actionMenu .actionSeperator a {
    margin-top: 0.2em;
    padding-top: 0.2em;
    border-top: 1px solid #945A00;
}

/*
** end ECMAScript Content Action Menus
*/

.configlet .contentViews {
    font-size: 90%;
}
 
#content {
    padding: 0 0.2em 0em 0.2em;
    margin: 0em 0em 2em 0em;
}

#content-news h1 {
    margin-bottom: 1em;
}

.newsItem {
    margin-bottom: 1em;
    border-bottom: 1px solid #8cacbb;
}

.newsContent {
    padding: 0 1em 1em 1em;
}

.newsContent ul,
.newsContent li {
    display: block; 
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

.newsAbout {
    display: block;
    color: #76797c;
    font-size: 85%;
    padding: 0;
    margin-top: 0;
    list-style: none;
    list-style-image: none;
    float: right;
    text-align: right;
}

.newsAbout li {
    display: inline;
}

.newsFooter {
    
}

.newsFooter li {
    display: inline;
    margin: 0 1em 0 0;
}

#content {
    padding-top: 1em !important;
}

.documentEditable {
    padding: 0em 0.3em 1em 0.3em !important;
}

.configlet .documentEditable {
    padding: 0em !important;
}

.documentContent {
    font-size: 110%;
    padding: 0em 0.3em 0em 0.3em !important;
    background: White;
}

.documentEditable .documentContent {
    border: 1px solid #945A00;
    padding: 0;
}
.documentActions {
    float: right;
    margin: -1.5em 0 0 0;
}

.documentActions ul,
.documentActions li {
    display: inline;
    list-style: none;
    list-style-image: none;
}
.documentActions a {
    border: 0;
    text-decoration: none;
}

.portalMessage,
.system-message,  /* These two last ones are reST error indicators */
#error-handling {
    background-color: #ffce7b;
    border: 1px solid #ffa500;
    color: Black;
    font-size: 85%;
    font-weight: bold;
    margin: 2em 0em 1em 0em;
    padding: 0.5em 1em;
    vertical-align: middle;
}
.portalMessage a {
    color: Black;
    text-decoration: underline;
}
.documentDescription {
    /* The summary text describing the document */
    font-weight: bold;
    display: block;
    margin: 1em 0em;
    line-height: 1.5em;
}
.documentByLine {
    text-align: right;
    font-size: 85%;
    clear: both;
    font-weight: normal;
    color: #76797c;
}
.documentByLine a {
    text-decoration: underline;
}

.productCredits {
    text-align: right;
    font-size: 85%;
    clear: both;
    font-weight: normal;
    color: #76797c;
}

.productCredits a {
    text-decoration: underline;
}

#portal-footer {
    background-color: #EDF5FB;
    border-top: 1px solid #8cacbb;
    border-bottom: 1px solid #8cacbb;
    float: none;
    margin: 2em 0em 1em 0em;
    padding: 0.5em 0em 1em 0em;
    text-align: center;
}

#portal-colophon {
    float: none;
    margin: 0em 0em 2em 0em;
    padding: 0.5em 0em 1em 0em;
    text-align: center;
}

#portal-colophon ul,
#portal-colophon ul li,
#portal-colophon ul li a {
    list-style: none;
    display: inline;
    text-decoration: none;
    color: Black;
}

#portal-colophon ul li {
    font-size: 85%;
    margin: 0 0.25em;
    padding: 0.1em 0.2em;
}



.card {
    background-color: #EDF5FB;
    border-color: #8cacbb;
    border-width: 1px;
    border-style: solid;
    float: left;
    margin: 1em;
    text-align: center;
    width: 110px;
    padding: 1em 0;
}

.portrait {
    background-color: #EDF5FB;
    border-color: #8cacbb;
    border-width: 1px;
    border-style: solid;
    font-size: 85%;
    margin: 0.5em;
    padding: 1em 0 0.5em 0;
    text-align: center;
    width: 100px;
}

.portraitPhoto {
    border: 1px solid black;
}

.listing {
    font-size: 90%;
    margin-left: 2em;
}


.listing td,
.stx table td {
    border-right: 1px solid #8cacbb;
    padding: 0em 1em;
    text-align: left;
}
.listing a:hover {
    text-decoration: underline;
}
.listing img {
    vertical-align: middle;
}


.comment {
    background: #f7f9fa; 
    border: 1px dashed #8cacbb; 
    padding: 0 1em 0.5em 1em;
    margin-bottom: 1em;
}

.comment h1,
.comment h2,
.comment h3,
.comment h4, 
.comment h5,
.comment h6 {
    border-bottom: 1px dashed #76797c;
    font-weight: normal;
}

.commentBody {
    margin: 0 1em 1em 1em;
}

.spacer {
	margin: 1em;
}
.currentNavItem {
    color: Black;
    font-weight: bold;
}
.listingBar {
    background-color: #EDF5FB;
    border-color: #8cacbb;
    border-style: solid;
    border-width: 1px;
    padding: 0em 1em;
    text-align: center;
    text-transform: lowercase;
    vertical-align: top;
    margin: 1em 0em;
    font-size: 94%;
    clear: both;
}
.listingBar span.previous,
.listingPrevious {
    text-align: left;
    float: left;
    margin-right: 1em;
}
.listingBar span.next,
.listingNext {
    text-align: right;
    float: right;
    margin-left: 1em;
}
.listingBar img {
	vertical-align: middle;
}

/*
** Accessibility and visual enhancement elements 
*/

.link-plain {
    background-image: none;
    padding: 0;
}

.link-parent {
    display: block;
    background: transparent url(http://www.mofa.gov.vn/en/arrowUp.gif) 4px 5px no-repeat;
    padding: 1px 0px 1px 16px;
    font-size: 85%;
}

.link-user {
    background: transparent url(http://www.mofa.gov.vn/en/user.gif) 0 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-external {
    background: transparent url(http://www.mofa.gov.vn/en/link_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-https {
    background: transparent url(http://www.mofa.gov.vn/en/lock_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-mailto {
    background: transparent url(http://www.mofa.gov.vn/en/mail_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-news {
    background: transparent url(http://www.mofa.gov.vn/en/topic_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-ftp {
    background: transparent url(http://www.mofa.gov.vn/en/file_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-irc {
    background: transparent url(http://www.mofa.gov.vn/en/discussionitem_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-callto {
    background: transparent url(http://www.mofa.gov.vn/en/phone_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-comment {
    background: transparent url(http://www.mofa.gov.vn/en/discussionitem_icon.gif) center left no-repeat;
    padding: 1px 0px 1px 16px !important;
}


.date {
    font-weight: bold;
}

/* for highlighting of search terms */

.highlightedSearchTerm {
   background-color: #feff82;
}

.ContactaddressLabel {
    /* The summary text describing the document */
    font-weight: bold;
    margin: 1em 0em;
    line-height: 1.3em;
    padding: 5px;
}

.ContactaddressContent {
    /* The summary text describing the document */
    font-weight: normal;
    margin: 1em 0em;
    line-height: 1.3em;
}
.BacktoTop {
	text-align: right;
    font-size: 70%;
}


/*  */